﻿@media (min-width:961px){.contact-list{padding-top:0;}
.contact-list>li {margin:0 12px}
.contact-item-wrap {position:static;height:100%;padding:50px 10px 20px;}
.contact-list>li:after {display:none;}
.contact-name {margin:30px 0 10px;}
.contact-con {line-height:1.6;}}
@media (max-width:768px){.contact-item-wrap{flex-wrap: wrap;}
.contact-list>li .contact-info{width:calc(100% - 150px);flex:inherit;margin-left:auto;}}
@media (min-width:961px){.contact .contact-list{flex-wrap:wrap;justify-content: space-between;}
.contact .contact-list>li{width:32%;margin:0;}
.contact .contact-list>li.address{width:100%;margin-bottom:20px;}
.contact .contact-list>li.address .contact-item-wrap{flex-direction: row;width:100%;justify-content: center;align-items: center;padding-top:40px;}
.contact .contact-list>li.address .contact-info{display:flex;align-items: center;margin-left:30px;}
.contact .contact-list>li.address .contact-info .contact-item-wrap{display:flex;}
.contact .contact-list>li.address .contact-info .contact-name{margin:0 15px;}
.contact .contact-list>li.address .contact-info .contact-con{max-width:100%;}}